<?php 
    $url = Ruta::ctrRuta();
?>

<!doctype html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Registro y Matriculación</title>
    <link rel="stylesheet" href="<?php echo $url ?>vista/css/bootstrap.min.css"></link>
    <script src="<?php echo $url?>vista/js/jquery.min.js"></script>
    <script src="<?php echo $url?>vista/js/bootstrap.min.js"></script>
  </head>
  <body>
    <?php
    if(isset($_GET["ruta"])){
      $ruta = explode("/",$_GET["ruta"]);
      if(isset($ruta[0])){

        $vista = $ruta[0];
        if($vista = "enrolar"){
          $ctrl= new ctrlConsultas();
          $ctrl-> ctrCon();
        }

      }
    }else{
      include 'vistas/formulario.php';
    }
    ?>
    <script src="<?php echo $url ?>vista/js/scripts.js"></script>
  </body>
</html>